Bug 1295484 - Please package for EPEL
Please package for EPEL
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-tornado (Show other bugs)
24
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Python SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 11:22 EST by Stuart Campbell
Modified: 2016-05-16 17:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 17:03:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2016-01-04 11:22:15 EST
Description of problem:

Please rebuild for EPEL.  

The current F23 SRPM rebuilds cleanly on EL7. see https://copr.fedoraproject.org/coprs/sic/backports-el7/build/151349/
Comment 1 Orion Poplawski 2016-01-04 11:39:11 EST
python-tornado (python2) is in RHEL7, so no go there.  I'm looking to package up python3-tornado for EPEL7 hopefully soon.
Comment 2 Stuart Campbell 2016-01-04 12:01:55 EST
Thanks for the quick response.  Is it worth me trying to raise an issue with Red Hat to upgrade their version of tornado ?  I suspect I know the answer! :)  

Cheers
Stu
Comment 3 Orion Poplawski 2016-01-04 12:06:19 EST
Already filed (bug #1158617) with no response yet :(.
Comment 4 Stuart Campbell 2016-01-04 12:16:47 EST
I've just submitted a support request as well! :)
Comment 5 Jan Kurik 2016-02-24 09:13:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.